RubyGems Navigation menu

killbill-securenet 0.2.0

Kill Bill payment plugin for SecureNet.

版本列表:

  1. 0.2.0 - November 29, 2016 (20.0 KB)
  2. 0.1.0 - December 18, 2015 (20.0 KB)

Runtime 依赖关系 (13):

Development 依赖关系 (5):

  • jbundler ~> 0.9.2
  • jdbc-mariadb ~> 1.1
  • jdbc-sqlite3 ~> 3.7
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • 所有者:

    作者:

    • Kill Bill core team

    SHA 256 checksum:

    c891330427106359db399ef0bc42e1e7b00b543048b7a38ce65c135b72742afa

    下载总次数 3,371

    这个版本 1,707

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License (2.0)

    需要的 Ruby 版本: >= 1.9.3

    相关链接: